Subject: RE: [Sipping-emergency] Re: Report on sipemergency call

From: "Rosen, Brian" <[email-masked]>
Date: Fri, 4 Apr 2003 08:42:40 -0500

I believe this is not true.  This would be preemption and I don't
believe preemption occurs even in all-circuits-busy.  The only
preemption is in the "we don't talk about it" national emergency stuff
that is alternately denied and quietly admitted to.

Brian

> -----Original Message-----
> From: Henning Schulzrinne [mailto:[email-masked]]
> Sent: Friday, April 04, 2003 12:42 AM
> To: Jonathan Rosenberg
> Cc: Emergency
> Subject: [Sipping-emergency] Re: Report on sipemergency call
> 
> 
> > I mean, making sure that resources are available, whatever 
> they may be, 
> > for completing a 911 call. I have heard (again, just what 
> I've heard) 
> > that a 5E will hang up an existing non-emergency call if it 
> is in an 
> > all-circuits busy condition when it receives a 911 call. 
> This would seem 
> > to relate to the ieprep stuff, I suppose.
> 
> Never heard that mentioned, including the relevant Bellcore document.
> 
> > 
> > -Jonathan R.
> > 
> 
> _______________________________________________
> Sipping-emergency mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sipping-emergency
> 
_______________________________________________
Sipping-emergency mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sipping-emergency